/* Dialog title when quitting */
"Do you really want to quit X11?" = "هل ترغب حقًا في إنهاء X11؟";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "سيتم إيقاف أية تطبيقات X11 مفتوحة على الفور، وسيتم فقد أية تغييرات لم يتم حفظها.";

/* No comment provided by engineer. */
"Cancel" = "إلغاء";

/* No comment provided by engineer. */
"Mac Help" = "Mac Help";

/* No comment provided by engineer. */
"Quit" = "إنهاء";

/* No */
"No" = "لا";

/* Yes */
"Yes" = "نعم";

/* Terminal */
"Terminal" = "الوحدة الطرفية";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "يوجد لديك ملف ~/.xinitrc.\n\nربما لا تحتوي الإطارات التي تعرضها تطبيقات X11 على أشرطة عناوين, أو قد تبدو مختلفة عن الإطارات التي تعرضها التطبيقات الأصلية.\n\nهل ترغب في استبعاد الملف الموجود واستخدام بيئة X11 القياسية عند بدء تشغيل X11 في المرة التالية؟";

/* window item modifiers */
"window item modifiers" = "الأوامر";
